<ion-header translucent="true" class="ion-no-border">
  <ion-toolbar>

    <ion-buttons slot="start">
      <ion-button (click)="lastPage()">
        <ion-icon name="chevron-back-outline"></ion-icon>
      </ion-button>
      <ion-button (click)="routerRedirect('/tabs/tab1')">Projects</ion-button>
      <ion-button (click)="routerRedirect('/tabs/tab2')">Home</ion-button>
    </ion-buttons>
    <ion-buttons slot="end">
      <ion-button slot="secondary" (click)="presentModal()">
        <ion-avatar style="width: 100%;height: 100%;">
          <img src="./assets/images/default-avatar-300x300-1.jpg">
        </ion-avatar>
        <ion-label>{{ userDetail.displayName }}</ion-label>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>
<ion-content class="ion-padding" id="main-content" overflow-scroll=”false” [fullscreen]="true">

  <ion-list>
    <ion-list-header>
      <ion-title>
        Usuarios
      </ion-title>
    </ion-list-header>
    <ion-item *ngFor="let user of users">
      <ion-label>
        <p>
          {{user.role}}
        </p>
        <h3>
          <ion-icon name="person-outline"></ion-icon> {{user.displayName}}
        </h3>
        {{user.email}} || brand= {{user.brand}}
      </ion-label>
      <ion-button slot="end" (click)="presentEditModal()">
        <ion-icon name="create-outline"></ion-icon>
      </ion-button>
    </ion-item>
  </ion-list>

  <ion-fab horizontal="end" vertical="bottom" slot="fixed">
    <ion-fab-button color="primary" (click)="adduser()">
      <ion-icon name="add"></ion-icon>
    </ion-fab-button>
  </ion-fab>
</ion-content>
